WICHTIGE Infomationen >> Plugin-Vorschläge

Status
Es sind keine weiteren Antworten möglich.

Noaaah

Administrator
Liebe Community,

gerne stellen wir weiterhin jederzeit von der Community gewünschte Plugins zur Verfügung.

Damit wir diesen Wünschen schnell nachgehen können, ist es notwendig, ausschließlich Spigot-Plugins auf 1.8.8 Basis mit entsprechendem spigotmc.org Link anzugeben.

Ebenfalls ist es möglich, eigens entwickelte Plugins zur automatischen Installation auf P-Servern einzureichen. Hierfür ist es notwendig, den Link zum entsprechenden Repository einzureichen (GitHub, BitBucket, etc.). Wir bitten um Verständnis, dass wir ohne Source-Code selbst entwickelten Plugins nicht akzeptieren können. Außerdem müssen auch diese Plugins einen "allgemeinen Zweck" erfüllen und nicht nur zur Bereicherung des eigenen P-Servers dienen.

Sollten weitere Fragen bestehen, so kannst du gerne unser Support-Team unter folgendem Link kontaktieren:
Klicke hier, um zum Support zu gelangen!

Worauf wartest Du also noch?
Direkt HIER Plugin-Vorschläge einreichen!
Vielen Dank für Dein Interesse an NeruxVace.net!


Mit freundlichen Grüßen
Noah
 
Zuletzt von einem Moderator bearbeitet:
Status
Es sind keine weiteren Antworten möglich.
Top